RubyGems.org

easy_mplayer

1.1.0

A wrapper to manage mplayer, that supports callbacks to easily support event-driven GUIs

installgem install easy_mplayer -v 1.1.0
Authors

Brent Sanders

6,255 total downloads 1,482 for this version
Owners

Bd3a8fa4856dbaf013b9a2f0a5dcb824

Gemfile
gem 'easy_mplayer', '~> 1.1.0'
Versions
  1. 1.2.1 January 10, 2010 (14 KB)
  2. 1.2.0 January 10, 2010 (13.5 KB)
  3. 1.1.0 January 9, 2010 (14 KB)
  4. 1.0.0 January 5, 2010 (13.5 KB)